/** Shopify CDN: Minification failed

Line 674:21 Unexpected "{"
Line 674:28 Expected ":"
Line 693:8 Unexpected "{"
Line 693:20 Expected ":"

**/
/*** Global styles ***/

[id^="DP--"] {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  text-transform: unset;
  letter-spacing: unset;
  margin: unset;
  padding: unset;
  z-index: 1;
}

.dsgn-pck__section * {
  box-sizing: border-box !important;
}

.dsgn-pck__section img {
  max-width: 100%;
}

[class^="design_pack_-_fixed"] {
  display: none;
}

.dsgn-pck__section h1,
.dsgn-pck__section h2,
.dsgn-pck__section h3,
.dsgn-pck__section h4,
.dsgn-pck__section h5,
.dsgn-pck__section h6 {
  color: inherit;
  text-transform: none;
  letter-spacing: 0;
  margin: 0;
  padding: 0;
}

.dsgn-pck__rte,
.dsgn-pck__rte p,
.dsgn-pck__rte a,
.dsgn-pck__rte a:hover,
.dsgn-pck__rte a:visited,
.dsgn-pck__rte a:focus {
  color: inherit;
  text-transform: none;
  letter-spacing: 0;
  margin: 0;
  padding: 0;
}

.dsgn-pck__rte a {
  text-decoration: underline;
}

.dsgn-pck__rte p {
  margin-bottom: 0.8em;
}

.dsgn-pck__rte p:last-of-type {
  margin-bottom: 0;

}

.newsletter-text-container .dsgn-pck__rte p:last-of-type {
  font-size: 18px;
  font-weight: 400;
  line-height: 28.8px;
}

.dsgn-pck__rte ul {
  margin: 1em 0;
  padding-left: 40px;
}

.dsgn-pck__rte li {
  list-style: unset;
}

.dsgn-pck__absolute-link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  z-index: 2;
}

.dsgn-pck__relative {
  position: relative;
}

h1.dsgn-pck__heading,
h2.dsgn-pck__heading,
h3.dsgn-pck__heading,
h4.dsgn-pck__heading,
h5.dsgn-pck__heading,
h6.dsgn-pck__heading {
  margin-bottom: 1.2rem;
}

.dsgn-pck__text {
  margin: 0;
  color: inherit;
}


.newsletter-text-container .dsgn-pck__rte-text p {
  font-size: 13px;
  font-weight: 400;
  line-height: 18.2px; 
  text-align: center;
  margin-top: 15px;
}

.dsgn-pck__button {
  font-family: inherit;
  cursor: pointer;
  text-transform: unset;
  -webkit-appearance: none;
}

.dsgn-pck__button::after {
  display: none;
}

.dsgn-pck__section button,
.dsgn-pck__section input[type="text"],
.dsgn-pck__section input[type="email"] {
  -webkit-appearance: none;
}

.dsgn-pck__sizer {
  margin-left: auto;
  margin-right: auto;
}

.dsgn-pck__row-container:last-of-type .dsgn-pck__text p {
  padding: 16.5px 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 22.4px;
}

.dsgn-pck__height-sizer {
  display: table;
}

.dsgn-pck__height--x-small {
  height: 125px;
}

.dsgn-pck__height--small {
  height: 300px;
}

.dsgn-pck__height--medium {
  height: 475px;
}

.dsgn-pck__height--large {
  height: 650px;
}

.dsgn-pck__height--x-large {
  height: 775px;
}

@media only screen and (max-width: 767px) {
  .dsgn-pck__height--x-small {
    height: 94px;
  }

  .dsgn-pck__height--small {
    height: 225px;
  }

  .dsgn-pck__height--medium {
    height: 357px;
  }

  .dsgn-pck__height--large {
    height: 488px;
  }

  .dsgn-pck__height--x-large {
    height: 582px;
  }
}

/*** Videos ***/

.dsgn-pck__video__wrapper video[loading=lazy],
.dsgn-pck__background-video[loading=lazy] {
  opacity: 1;
}

/*** Images ***/
.dsgn-pck__image__wrapper {
  display: grid;
  position: relative;
  margin: 0;
}

.dsgn-pck__image__wrapper svg {
  display: block;
}

.dsgn-pck__image__wrapper:not(.dsgn-pck__image__wrapper--contain) svg {
  width: inherit;
  height: inherit;
}

.dsgn-pck__image__wrapper > * {
  grid-area: 1 / 1 / 2 / 2;
}

.dsgn-pck__image__wrapper img,
.dsgn-pck__image__wrapper .dsgn-pck__placeholder {
  object-fit: cover;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

.dsgn-pck__image__wrapper--contain img {
  object-fit: contain;
}

.dsgn_pck__image-link {
  display: block;
  overflow: hidden;
}

/*** Widths ***/

div.DP__widths {
  display: inline-block !important;
  vertical-align: top;
  font-size: 0;
  margin-left: auto;
  margin-right: auto;
}

div.DP__widths * {
  font-size: initial;
}

@media (max-width: 767px) {
  div.DP__widths {
    width: 100% !important;
  }

.newsletter-text-container .dsgn-pck__flex-container {
    flex-direction: column-reverse;
  }
}

/*** Flex ***/
.dsgn-pck__flex {
  display: flex;
}

.dsgn-pck__flex-wrap {
  flex-wrap: wrap;
}

.dsgn-pck__flex--1-per-row .dsgn-pck__flex-item {
  flex-basis: 100%;
}

.dsgn-pck__flex--2-per-row .dsgn-pck__flex-item {
  flex-basis: 50%;
}

.dsgn-pck__flex--3-per-row .dsgn-pck__flex-item {
  flex-basis: 33.3333%;
}

.dsgn-pck__flex--4-per-row .dsgn-pck__flex-item {
  flex-basis: 25%;
}

.dsgn-pck__flex--5-per-row .dsgn-pck__flex-item {
  flex-basis: 20%;
}

.dsgn-pck__flex--6-per-row .dsgn-pck__flex-item {
  flex-basis: 16.6666%;
}

.dsgn-pck__flex--7-per-row .dsgn-pck__flex-item {
  flex-basis: 14.3%;
}

.dsgn-pck__flex--8-per-row .dsgn-pck__flex-item {
  flex-basis: 12.5%;
}

.dsgn-pck__flex-row-reverse {
  flex-direction: row-reverse;
}

.dsgn-pck__grid-row-reverse {
  direction: rtl;
}

.dsgn-pck__grid-row-reverse * {
  direction: ltr;
}

.dsgn-pck__justify-left {
  justify-content: flex-start;
  text-align: left;
}


.dsgn-pck__justify-right {
  justify-content: flex-end;
  text-align: right;
}

.dsgn-pck__justify-justify {
  justify-content: space-between;
  text-align: justify;
}

.dsgn-pck__align-top {
  align-items: flex-start;
}

.dsgn-pck__align-center {
  align-items: center;
}

.dsgn-pck__align-bottom {
  align-items: flex-end;
}

/** Text alignment **/

.dsgn-pck__text-alignment-left {
  text-align: left;
}

.dsgn-pck__text-alignment-center {
  text-align: center;
}

.dsgn-pck__text-alignment-right {
  text-align: right;
}

.dsgn-pck__text-alignment-justify {
  text-align: justify;
}

/*** Grid ***/
.dsgn-pck__grid {
  display: grid;
}

.dsgn-pck__grid--1-per-row {
  grid-template-columns: 1fr;
}

.dsgn-pck__grid--2-per-row {
  grid-template-columns: 1fr 1fr;
}

.dsgn-pck__grid--3-per-row {
  grid-template-columns: 1fr 1fr 1fr;
}

.dsgn-pck__grid--4-per-row {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.dsgn-pck__grid--5-per-row {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.dsgn-pck__grid--6-per-row {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.dsgn-pck__grid--7-per-row {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.dsgn-pck__grid--8-per-row {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.dsgn-pck__grid-reverse {
  direction: rtl;
}

.dsgn-pck__grid-reverse * {
  direction: ltr;
}

/*** Helpers ***/
.dsgn-pck__unset {
  font-family: unset;
  font-size: unset;
  letter-spacing: unset;
  line-height: unset;
  margin: unset;
  padding: unset;
  list-style: none;
}

.dsgn-pck__force-full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.dsgn-pck__visually-hidden {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap;
}

.dsgn-pck__recaptcha-message {
  margin-top: 0.8em;
  font-size: 0.8em;
}

.dsgn-pck__recaptcha-message a,
.dsgn-pck__recaptcha-message a:hover,
.dsgn-pck__recaptcha-message a:focus {
  font-style: italic;
  color: inherit;
  font-size: inherit;
}

/** Pages **/
.dsgn-pck__page-intro {
  width: 100%;
}

/** Theme editor warnings **/

.dsgn-pck__no-app-warning {
  position: relative;
  overflow: hidden;
  padding: 1em;
}

.dsgn-pck__no-app-warning-text {
  position: relative;
  background: #ff0;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px;
  max-width: 50%;
  margin: 0 auto;
}

.dsgn-pck__no-app-warning-background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 130%;
  background: repeating-linear-gradient(-45deg, #ff0, #ff0 20px, #000 20px, #000 40px);
  animation: dsgn-pck__warning-background 1s linear infinite;
}

@keyframes dsgn-pck__warning-background {
  to {
    transform: translateX(-56px);
  }
}

/** Animations **/

[style*="--dsgn-pck-animate"] {
  will-change: transform;
  transform: translateZ(0);
  opacity: 0;
}

.dsgn-pck__animation-applied {
  overflow: hidden;
}

.dsgn-pck__animation-applied [style*="--dsgn-pck-animate"] {
  --dsgn-pck-animation-multiplier: 0.3s;
  animation-duration: 0.5s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
  animation-delay: calc(var(--dsgn-pck-animation-multiplier) * var(--dsgn-pck-animate));
}

@keyframes dsgn-pck__animation--fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes dsgn-pck__animation--fade-in-left {
  0% {
    opacity: 0;
    transform: translateX(10%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes dsgn-pck__animation--fade-in-right {
  0% {
    opacity: 0;
    transform: translateX(-10%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes dsgn-pck__animation--fade-in-down {
  0% {
    opacity: 0;
    transform: translateY(-10%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes dsgn-pck__animation--fade-in-up {
  0% {
    opacity: 0;
    transform: translateY(10%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/** Parallax **/
.dsgn-pck__parallax {
  position: relative;
  z-index: 1;
}

.dsgn-pck__parallax > .dsgn-pck__parallax-img {
  position: absolute;
  object-fit: cover;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

/** Responsive helpers **/

.dsgn-pck__desktop--visible {
  display: inherit;
}

.dsgn-pck__desktop--hidden {
  display: none !important;
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .dsgn-pck__tablet--visible {
    display: block !important;
  }

  .dsgn-pck__tablet--hidden {
    display: none !important;
  }
}

/* Landscape phones and down */
@media (max-width: 480px) {
  .dsgn-pck__mobile--visible {
    display: block !important;
  }

  .dsgn-pck__mobile--hidden {
    display: none !important;
  }

  .dsgn-pck__inner-content .dsgn-pcks__columns {
    padding-bottom: 50px;
  }
}

.pricing-table-container.dsgn-pcks__column {
  padding: 15px 18px 30px 18px;
}

/** Theme specific **/

/* Dawn */
[class*="dsgn-pck"]:empty {
  display: inherit;
}

/* Debut - offset margin from the header */
/* .main-content[id="MainContent"] .shopify-section[class*="DP__"]:first-child,
.main-content[id="MainContent"] [id*="DP__"] {
  margin-top: -35px;
}

@media only screen and (min-width: 750px) {
  .main-content[id="MainContent"] .shopify-section[class*="DP__"]:first-child,
  .main-content[id="MainContent"] .DP__widths.DP__width--half:first-child,
  .main-content[id="MainContent"] .DP__widths.DP__width--half:first-child + .DP__widths.DP__width--half,
  .main-content[id="MainContent"] [id*="DP__"] {
    margin-top: -55px;
  }
} */

/* Brooklyn - prevent default margins (but leave them on theme sections) */
.index-sections [class*="DP__"] {
  margin-top: 0;
}

.index-sections [class*="DP__"].shopify-section:first-child:not(.shopify-section--full-width) {
  margin-top: 0;
}

/* Impulse - prevent default margins (but leave them on theme sections) */
.main-content [class*="DP__"] {
  margin-top: 0;
  margin-bottom: 0;
}

/* Cornerstone - override overflow: hidden */
[class*="DP__"].shopify-section {
  overflow: unset;
}

#icon-tabs .dsgn-pck__icon img {
  width: 96px;
  height: 96px;
}

.dsgn-pck__block-id-{{ block.id }} #icon-tabs svg.dsgn-pck__svg-sizer {
  width: inherit;
}

@media (max-width: 767px)  {
  .tab-text-mobile {
    display: flex;
    flex-direction: column-reverse;
  }

  #icon-tabs {
    display: flex;
    justify-content: center;
  }

  #icon-tabs .dsgn-pck__icons {
    flex-wrap: unset;
  }

  #DP--{{ section_id }} .dsgn-pck__tab-panel {
    padding: 0;
  }

  .tabs-container {
    margin: 0 auto;
  }

  .tabs-container button p {
    font-size: calc(var(--font-body-scale)* 13.1px);
    line-height: calc(var(--font-heading-scale)* 13px);
  }

.tab-text-container-mobile div:last-of-type .dsgn-pck__text {
  display: flex;
  justify-content: center;
 }

 .dsgn-pck__tab-panel-column .dsgn-pck__button-area {
  width: 100%;
 }

 .newsletter-text-container .container-left .dsgn-pck__inner-content {
    text-align: center;
 }
}

.newsletter-text-container .heading-size {
  font-size: 46px;
  font-weight: 400;
  line-height: 50.6px;
}

@media (max-width: 767px) {
  .newsletter-text-container .heading-size {
    font-size: 42px;
    font-weight: 400;
    line-height: 46.2px;
  }
}

.newsletter-text-container .container-left {
  display: flex;
  flex-direction: column;
  padding: 35px 16px 40px 16px;
  justify-content: center;
}

@media (min-width: 1366px) {
  .newsletter-text-container .container-left {
    padding: 140px 80px 140px 160px; 
  }
}

.newsletter-text-container .subscribe-container {
  width: 100%; 
}

.newsletter-text-container .dsgn-pck__form-column .right-container {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.newsletter-text-container .dsgn-pck__form-column .right-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.newsletter-text-container .desktop-only {
  display: block;
}
.newsletter-text-container .mobile-only {
  display: none;
}

.newsletter-text-container .desktop-image {
  display: block;
}

.newsletter-text-container .mobile-image {
  display: none;
}

.newsletter-text-container .dsgn-pck__desktop-image, .dsgn-pck__mobile-image {
  width: 100%;
  height: auto;
  display: block;
  margin: 0;
  padding: 0;
}

.newsletter-text-container .container-left .dsgn-pck__newsletter_email::placeholder {
  color: #909090 !important;
  text-align: left;
  padding-left: 8px;
}

@media (min-width: 769px) {
  .newsletter-text-container .dsgn-pck__desktop-image {
    display: block;
  }
  .newsletter-text-container .dsgn-pck__mobile-image {
    display: none;
  }
}

@media (max-width: 768px) {
  .newsletter-text-container .dsgn-pck__desktop-image {
    display: none;
  }
  .newsletter-text-container .dsgn-pck__mobile-image {
    display: block;
  }
}

.dsgn-pck__table-container .dsgn-pck__sizer {
   width: 100%%;
}

.dsgn-pck__table-container .dsgn-pck__table th,
.dsgn-pck__table-container .dsgn-pck__table td {
  scroll-snap-align: start;
  width: 120px;
}

.dsgn-pck__table-container .dsgn-pck__table td  {
  text-align: center;
}

.dsgn-pck__table-container .dsgn-pck__table td:first-of-type p {
  text-align: left;
  margin-right: 10px;
}

.dsgn-pck__table-container  .dsgn-pck__rte p, 
.dsgn-pck__table-container:last-of-type .dsgn-pck__table td:first-of-type p {
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
}

.dsgn-pck__table-container .rich-text__descption h2 {
  font-size: 42px;
  line-height: 46.2px;  
  font-weight: 400;
}

@media (min-width: 769px) {
  .dsgn-pck__table-container .dsgn-pck__table th,
  .dsgn-pck__table-container .dsgn-pck__table td {
    scroll-snap-align: start;
    width: 160px;
  }

  .dsgn-pck__table-container .dsgn-pck__table th:first-of-type {
    width: 300px
  }

  .dsgn-pck__table-container  .dsgn-pck__rte p, 
  .dsgn-pck__table-container:last-of-type .dsgn-pck__table td:first-of-type p {
    font-size: 18px;
    line-height: 27px;
  }

  .dsgn-pck__table-container .rich-text__descption h2 {
    font-size: 44px;
    line-height: 48.4px;
  }
}

.dsgn-pck__table-container {
  padding-bottom: 30px;
  margin-left: 10px;
}

.progres-bar-links {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
}

.progres-bar-link {
  text-decoration: none;
  transition: background-color 0.3s, text-shadow 0.3s ease-in-out;
  position: relative;
  cursor: pointer;
}

.progres-bar-link::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: var(--color-text);
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
  transform: scaleX(0);
  opacity: 0;
}

.progres-bar-link.underline {
  text-shadow: 0 0 0.65px #333, 0 0 0.65px #333;
}

.progres-bar-link.underline::after {
  transform: scaleX(1);
  opacity: 1;
}

.pricing-table-container .dsgn-pck__rte p {
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
}

.pricing-table-container .dsgn-pck__accordion {
  border-bottom: none;
}

.pricing-table-container .dsgn-pck__heading {
  justify-content: space-between;
  display: flex;
}

.pricing-table-container .dsgn-pck__heading span {
  font-size: 17px;
  font-weight: 650;
  line-height: 27.2px;
  color: #f47a55;
 }

.pricing-table-container details summary {
  margin-bottom: -20px;
}

.pricing-table-container .collapse-image-grid-container {
  display: grid;
  justify-content: space-between;
  grid-template-columns: repeat(4, 1fr);
  gap: 5px 12px;     
}

.pricing-table-container .collapse-image-grid-container .collapse-image-grid {
  position: relative;
}

.collapse-image-grid img {
  height: 90px;
  object-fit: cover;
  border-radius: 8px;
}

.pricing-table-container .dsgn-pck__image__wrapper {
  width: 160px;
  height: 160px;
}

@media (max-width: 900px) {
  .pricing-table-container .collapse-image-grid-container {
    grid-template-columns: repeat(2, 1fr);
    margin-top: 10px;
  }
}

@media (min-width: 769px) {
  .progres-bar-links {
    display: none;
  }
 
  
}

@media (max-width: 768px) {
  .dsgn-pck__table-container {
    overflow-x: auto;
  }
  .collapse-image-grid img {
    height: 145px;
    object-fit: cover;
    border-radius: 8px;
  }
  .progres-bar-links {
    z-index: 1;
    border-bottom: 1px solid #83A080;
    margin-bottom: 27px;
    margin-right: 10px;
    justify-content: flex-start;
    font-size: 16px;
    font-weight: 500;
    line-height: 25.6px;
  }

  .dsgn-pck__table-container {
    scrollbar-color: #DDDAD6 #fff;
    overflow-x: scroll;
  }
}

@media (max-width: 480px) {
  .progres-bar-links {
    justify-content: center;
  }

  .progres-bar-links span:not(:last-child) {
    margin-right: 30px;
  }

  .pricing-table-container .dsgn-pck__small-heading {
    margin: 15px 0 24px;
  }

  .pricing-table-container .dsgn-pck__inner-answer {
    margin-top: -15px;
  }
}
